/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

body h5 {
font-family: 'Dancing Script'
font-size: 20px;
line-height: 1;
font-color: #e48942;
}


.x-content-band {padding: 0px 0px;}
.x-colophon.top {
    background-color: white;}

.x-recent-posts a {
    overflow: hidden;
    float: left;
    display: block;
    margin: 0px;
    border: none;
    padding: 0px;
    color: #999;
    background-color: #FFF;
    transform: translate3d(0px, 0px, 0px);

.home #x-content-band-1 h4.p1 {
    margin-top:0;
}

.x-recent-posts .x-recent-posts-date {
    display:none;
}

.single-post .entry-featured {
   display:none;
}